CVE-2017-2224

2017-07-07T09:29:00
ID CVE-2017-2224
Type cve
Reporter NVD
Modified 2017-07-17T09:18:22

Description

Cross-site scripting vulnerability in Event Calendar WD prior to version 1.0.94 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.